<?php
include 'db.php';

$idemple = $_GET['idemple'];
$data=array();
 
 $q=mysqli_query($conn, "SELECT `NOMBRE-EMPLEADOS` as namev, `APELLIDO-EMPLEADOS` as apellidov, 
 `EMAIL-EMPLEADOS` as emailv, `CEL-EMPLEADOS` as celularv,`COMENT-EMPLEADOS` as cvisita, `PLACAS-EMPLEADOS` as pvisita, 
 `TIPO-VEHICULO_idTIPO-VEHICULO` as tvvisita, `MARCA-VEHICULOE` as marcav, `TIPO-IDENTI_idTIPO-IDENTI` as tidenti, 
 `MODELO-EMPLEADOS` as modvisita, `COLOR-VEHICULO_idCOLOR-VEHICULO` as colorv, `SERV-EMPLEADOS_idSERV-EMPLEADOS`as servicioe,
 `TIPO-EMPLEADOS` as accesov FROM `d-empleados` WHERE  `idD-EMPLEADOS` = '$idemple'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);

?>

